Support » Plugins and Hacks » subscribe2 version 4.5 – can’t activate due to fatal error

  • hi

    appreciate any help. i have updated to wordpress 2.5 and installed subscribe2 version 4.5 (used an earlier version without any problems) but now i can’t activate the plugin. wordpress gives this message when trying to activate it:

    Plugin could not be activated because it triggered a fatal error.

    i get this on my website and on my local machine.

    appreciate any help

    thanks

    clive

Viewing 1 replies (of 1 total)
  • found the problem, it is conflicting with another plugin “contact form ][ version 2.0.13

    if i deactivate the contact form plugin then subscribe2 works and if i try to activate the contact form plugin, i get the fatal error message.

    hop ethis helps someone.

    regards

    clive

Viewing 1 replies (of 1 total)
  • The topic ‘subscribe2 version 4.5 – can’t activate due to fatal error’ is closed to new replies.